[ 解決済 ] VK Blocks pro de

VWSとは フォーラム VK Blocks・Pro [ 解決済 ] VK Blocks pro de

[ 解決済 ] VK Blocks pro de

  • このトピックには8件の返信、2人の参加者があり、最後にmessage0531により1ヶ月前に更新されました。
9件の投稿を表示中 - 1 - 9件目 (全9件中)
  • 投稿者
    投稿
  • #47840

    message0531
    参加者

    投稿前に以下の点を確認ください

    ■ よくある質問ページに関連の記載がないか確認してください。

    ■ テーマ・プラグインは全て最新版で確認してください。

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。

    ■ 関連しそうなプラグインを一つづつ停止して症状が改善するか確認してください。

    ■ 症状が発生するブラウザ :

    ■ 利用テーマとバージョン :

    ■ 質問内容:

    #47841

    message0531
    参加者

    お世話になっています。
    トピックタイトルの通りで、プラグインのVK Blocks proを有効化すると「エディターで予期しないエラーが発生しました」と表示され、記事が書けなくなる不具合が生じてしまいます。

    OuterBlockなど、proでしか使用できないブロックにも不具合が生じています。

    プラグイン・テーマ全て最新版で、キャッシュの削除は行っております。

    一度すべてのプラグインを停止させ、1個1個有効化させていったところ、VK Blocks proを有効化させると上記不具合が生じます。

    次なる手として、何を行えばよろしいでしょうか。
    どなたかアドバイスを頂けると幸いです。

    #47845

    message0531
    参加者

    デベロッパーツールでのコンソールでは次のようなエラーが表記されます。

    Attachments:
    You must be logged in to view attached files.
    #47847

    message0531
    参加者

    続きです。

    Attachments:
    You must be logged in to view attached files.
    #47851

    message0531
    参加者

    続きです。
    こちらで以上です。

    Attachments:
    You must be logged in to view attached files.
    #47854

    石川@Vektor,Inc.
    キーマスター

    WordPressのバージョンはいくつですか?
    VK Blocks Pro はバージョン番号はいくつですか?

    全てのページでエラーになりますか?
    特定のページでだけエラーになっていませんか?

    #47855

    message0531
    参加者

    お返事ありがとうございます。

    WordPress 5.6.1
    VKBlock バージョン 0.60.1

    です。

    既に作成していたページでは、outerblockのところが「このブロックでエラーが発生したためプレビューできません」と表記されています。全てのページでです。

    新しく見出しのブロックを入れようとすると、「エディターで予期しないエラーが発生しました」と表記されます。

    #47856

    message0531
    参加者

    新規で作成するページでは問題なさそうです。

    既存のページでだけ生じているようです。

    #47857

    message0531
    参加者

    CoBlocks と VKBlocksの相性が悪いようでした。
    Coblocksを停止することで解消されました。

9件の投稿を表示中 - 1 - 9件目 (全9件中)
  • このトピックに返信するにはログインが必要です。